# Uses of Class
javax.xml.datatype.DatatypeConfigurationException

Packages that use DatatypeConfigurationException
Package
Description
javax.xml.datatype
Defines XML/Java Type Mappings.

## Uses of DatatypeConfigurationException in javax.xml.datatype

Methods in javax.xml.datatype that throw DatatypeConfigurationException
Modifier and Type
Method
Description
`static DatatypeFactory`
DatatypeFactory.`newInstance()`
Obtain a new instance of a `DatatypeFactory`.
`static DatatypeFactory`
DatatypeFactory.`newInstance(String factoryClassName, ClassLoader classLoader)`
Obtain a new instance of a `DatatypeFactory` from class name.